@charset "utf-8";

/* common setting
---------------------------------*/
html {
 overflow: auto;
}
body {
 position: relative;
 min-width: 960px;
 overflow: hidden;
 margin:0!important;
 padding: 0;
}


/* #rdsContainer
---------------------------------*/
#rdsContainer {
	width: 100%;
	padding-bottom: 15px;
	background: #eeeeee;
}

.rl-headerWrap{
 max-width: 100%;
}

.rl-headerWrap .rihCmnHeader .rihCmnBasketArea .rihCmnUserGuide ul{
  margin-right: 0;
}

.rl-headerWrap .rihCmnHeader .rihCmnBasketArea .rihCmnUserGuide ul li{
  margin-right: 0;
}

.rl-moduleWrap {
 overflow: hidden;
 overflow-x: hidden;
}

#rdsContainer {
  overflow: hidden;
}




/* RJSMegaDropdownMenu */
.anchor{
  display: block;
  padding-top: 60px;
  margin-top: -60px;
}
.rn-floatingNavi._disney{
  left:0;
  width:100%;
  height: 50px;
  background-color: #ffffff;
  border-bottom: 2px solid #9b9b9b;
}
.rn-floatingNavi._disney .rn-floatingNavi__menu{
  height: 50px;
}
.rn-floatingNavi._disney .rn-floatingNavi__menuContainer.-center{
  height: 50px;
}

.rn-floatingNavi._disney .rn-floatingNavi__menuList{
  width:805px;
  margin-left: 20px;
}

.rn-floatingNavi._disney .nav{
  position: relative;
}

.rn-floatingNavi._disney ._search{
  padding-left: 50px;
}

.rn-floatingNavi._disney .nav a>span{
	line-height: 1.1;
	display: inline-block;
  font-size: 16px;
  padding: 16.5px 27px;
  position: relative;
}
.rn-floatingNavi._disney .nav a>span:before,
.rn-floatingNavi._disney .nav a>span:after{
	content: '';
  display: block;
  position: absolute;
  top: 50%;
}
.rn-floatingNavi._disney .nav a>span:before{
  height: 20px;
  margin-top: -10px;
  left: 0;
}
.rn-floatingNavi._disney .nav._01 a>span:before{
  background: url(https://r.r10s.jp/evt/event/disney/_pc/img/all/nav_icon_mickey.png) left top no-repeat;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  background-size: 100% auto;
  width: 25px;
}
.rn-floatingNavi._disney .nav._02 a>span:before{
  background: url(https://r.r10s.jp/evt/event/disney/_pc/img/all/nav_icon_cat.png) left top no-repeat;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  background-size: 100% auto;
  width: 20px;
}
.rn-floatingNavi._disney .nav._03 a>span:before{
  background: url(https://r.r10s.jp/evt/event/disney/_pc/img/all/nav_icon_feature.png) left top no-repeat;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  background-size: 100% auto;
  width: 20px;
}

.rn-floatingNavi._disney .rc-searchForm {
  width:320px;
}

.rn-floatingNavi._disney .rc-searchForm .rc-searchForm__textInput{
  background-color: transparent;
  font-size:13px;
}

.rn-floatingNavi._disney .rc-searchForm .rc-searchForm__inputContainer{
  border-color:#a6a6a6;
  border-radius: 0.5em;
  height: 34px;
}

.rn-floatingNavi._disney .rc-searchForm .rc-searchForm__textInputContainer{
  height: 34px;
  width:100%;
}

.rn-floatingNavi._disney .rc-searchForm .rc-searchForm__button{
  width:42px;
  height: 42px;
  border-radius: 21px;
  margin-top: -5px;
  margin-right: -6px;
  font-size:21px;
  font-weight: bold;
}

/* .dzItemList */
.dzItemList+.dzItemList{
  margin-top: 100px;
}
.dzItemListTtl{
  font-size: 25px;
  text-align: center;
  color: #282828;
  line-height: 1.1;
  margin-bottom: 32px;
}
.dzItemList>ul{
  margin-top: -32px;
}
.dzItemList>ul>li{
  display: inline-block;
  vertical-align: top;
  width: 224px;
  margin-left: 12px;
  margin-top: 32px;
}
.dzItemList._notxt>ul{
  margin-top: -20px;
}
.dzItemList._notxt>ul>li{
  margin-top: 20px;
}
.dzItemList._notxt._6col>ul{
  margin-left: -10px;
  margin-top: -10px;
}
.dzItemList._notxt._6col>ul>li{
  width: 150px;
  margin-left: 10px;
  margin-top: 10px;
  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.35);
}

.dzItemList._notxt>ul>li>a:hover>*{
  opacity:0.8;
}

.dzItemList>ul>li>a{
  color: #000000!important;
}

.dzItemList>ul>li>a:hover{
    text-decoration: none!important;
}

.dzItemImg{
  width: 224px;
  height: 224px;
  margin-bottom: 3px;
}
.dzItemImg img{
  width: 100%;
  height: auto;
}
.dzItemName{
  font-size: 14px;
  line-height: 1.14;
}
.toShopList{
  text-align: right;
  font-size: 16px;
  line-height: 1.1;
  margin-top: 40px;
}

/* .rc-itemAlcor--PC950-4._custom */
._custom-category{width:960px!important;}
._custom-category .ri-item{
  -webkit-box-shadow:0px 2px 6px 0px rgba(0, 0, 0, 0.2);
  box-shadow:0px 2px 6px 0px rgba(0, 0, 0, 0.2);
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  -ms-border-radius:4px;
  -o-border-radius:4px;
  border-radius:4px;
  overflow:hidden;
  margin-bottom:24px;
  background-color: #fff;
}
._custom-category .ri-item__textBox{
  padding:8px 12px;
  position:relative;
  background-color: #fff;
}
._custom-category .ri-item__name{
  font-size:14px;
  color:#333333;
  line-height:1.3;
  margin-top:0!important;
}
._custom-category .ri-item__shopLink{
  margin-top:20px;
}
._custom-category>.ri-item:after {
  content:"";
  display:block;
  width:0;
  height:0;
  position:absolute;
  right:8px;
  bottom:8px;
  border-style:solid;
  border-width:7px;
  border-color:transparent #ff3838 #ff3838 transparent;
}

/*#dz_common_footer*/




#dz_common_footer{
  position:relative;
}

#dz_common_footer:before {
  position:absolute;
  display:block;
  content:" ";
  width:100%;
  height:100%;
  top:0;
  z-index:-1;
  margin:0 -500%;
  padding:0 500%;
  background:#eeeeee;
}

#dz_common_footer .section._05 .rl-columnPC6 .riColInner{
  width: 153px !important;
    margin-right: 6.4px !important;
}
#dz_common_footer .section._05 .rl-columnPC6 .riColInner:nth-child(6n){
    margin-right: 0px !important;
}
#dz_common_footer .section._05 .rl-columnPC6 .riColInner a:hover img{
  opacity:0.8;
}

#dz_common_footer .section._05 .rl-columnPC2 a:hover img{
  opacity:0.8;
}

#dz_common_footer .section._05 .riItemName {
    padding: 5px !important;
    height: 24px;
    text-align: center;
    font-size: 76.92% !important;
    color: #565656 !important;
    font-family: YakuHanJPs,Hiragino Kaku Gothic ProN,Hiragino Kaku Gothic Pro,メイリオ,Meiryo,sans-serif;
}
#dz_common_footer .section._05 .riItemWrap_CD {
    background-color: #ffffff !important;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.15);
    margin-bottom: 15px;
    border-radius:5px;
}
#dz_common_footer .section._05 .riRow img {
    width: 153px;
    border-radius: 5px;
}

#dz_common_footer .section._06 .rl-columnPC6 .riColInner{
  width: 153px !important;
    margin-right: 6.4px !important;
}
#dz_common_footer .section._06 .rl-columnPC6 .riColInner:nth-child(6n){
    margin-right: 0px !important;
}


#dz_common_footer .section._06 .riItemName {
    padding: 5px !important;
    height: 24px;
    text-align: center;
    font-size: 76.92% !important;
    color: #565656 !important;
    font-family: YakuHanJPs,Hiragino Kaku Gothic ProN,Hiragino Kaku Gothic Pro,メイリオ,Meiryo,sans-serif;
}
#dz_common_footer .section._06 .riItemWrap_CD {
    background-color: #ffffff !important;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.15);
    margin-bottom: 15px;
    border-radius:5px;
}
#dz_common_footer .section._06 .riRow img {
    width: 153px;
    border-radius: 5px;
}

#dz_common_footer .section._06 .riItemWrap_CD a:hover img{
  opacity: 0.8;
}

#dz_common_footer .copyright {
  margin: 0 auto;
  padding-bottom: 15px;
  width: 960px;
  font-size: 74%;
  color: #999999;
  text-align: right;
}
